- NAME
- SYNOPSIS

# NAME

RT::Interface::Email::Auth::MailFrom - The default mail gateway authenticator

# SYNOPSIS

This is the default authentication plugin for RT's email gateway; no no other authentication plugin is found in "@MailPlugins" in RT_Config, RT will default to this one.

This plugin reads the first address found in the `Reply-To`, `From`, and `Sender` headers, and loads or creates the user. It performs no checking of the identity of the user, and trusts the headers of the incoming email.

← Back to index